Bug 618745 - Regression in fix for CVE-2009-3560 [rhel-4]
Summary: Regression in fix for CVE-2009-3560 [rhel-4]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: expat (Show other bugs)
(Show other bugs)
Version: 4.8
Hardware: All Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Joe Orton
QA Contact: Petr Šplíchal
URL:
Whiteboard:
Keywords: Regression, ZStream
Depends On: 556422
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-27 16:00 UTC by RHEL Product and Program Management
Modified: 2016-06-01 01:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 12:39:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0671 normal SHIPPED_LIVE expat bug fix update 2010-09-03 12:39:24 UTC

Description RHEL Product and Program Management 2010-07-27 16:00:22 UTC
This bug has been copied from bug #556422 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 7 errata-xmlrpc 2010-09-03 12:39:28 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0671.html


Note You need to log in before you can comment on or make changes to this bug.